<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'booking'}}]" style="color: black;">Booking ></a>
            </li>
            <li class="">
                Booking Details
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                        Booking Details
                    </div>
                    <div class="card-body">
                        <h4 style="font-weight: 700;">Booking Info</h4>

                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                                <a class="nav-link active" id="riderinfo-tab" data-toggle="tab" href="#riderinfo"
                                    role="tab" aria-controls="riderinfo" aria-selected="true">Rider Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="travellerinfo-tab" data-toggle="tab" href="#travellerinfo"
                                    role="tab" aria-controls="travellerinfo" aria-selected="false">Traveller Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="vehicleinfo-tab" data-toggle="tab" href="#vehicleinfo"
                                    role="tab" aria-controls="vehicleinfo" aria-selected="false">Vehicle Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="payment-tab" data-toggle="tab" href="#payment"
                                    role="tab" aria-controls="payment" aria-selected="false">Payment Info</a>
                            </li>
                        </ul>
                        <div class="tab-content mt-4" id="myTabContent">
                            <div class="tab-pane fade show active" id="riderinfo" role="tabpanel"
                                aria-labelledby="riderinfo-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody >
                                            <tr >
                                                <th scope="row">FirstName</th>
                                                <td>{{RidersData.firstname}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">LastName</th>
                                                <td>{{RidersData.lastname}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Mobile</th>
                                                <td>{{RidersData.mobile}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Personal Email</th>
                                                <td>{{RidersData.personalEmail}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Organization Email</th>
                                                <td>{{RidersData.organizationEmail}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Organization Name</th>
                                                <td>{{RidersData.organizationName}}</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="travellerinfo" role="tabpanel"
                                aria-labelledby="travellerinfo-tab">

                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">
                                        <tbody >
                                           
                                                <tr >
                                                    <th scope="row">FirstName</th>
                                                    <td>{{travellersData.firstname}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">LastName</th>
                                                    <td>{{travellersData.lastname}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Mobile</th>
                                                    <td>{{travellersData.mobile}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Personal Email</th>
                                                    <td>{{travellersData.personalEmail}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Organization Email</th>
                                                    <td>{{travellersData.organizationEmail}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Organization Name</th>
                                                    <td>{{travellersData.organizationName}}</td>
                                                </tr>
                                            
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="vehicleinfo" role="tabpanel"
                                aria-labelledby="vehicleinfo-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody >
                                            <tr>
                                                <th scope="row">Vehicle Type</th>
                                                <td>{{vehicleData.vehicletype}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Brand</th>
                                                <td>{{vehicleData.brand}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Color</th>
                                                <td>{{vehicleData.color}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Fuel Type</th>
                                                <td>{{vehicleData.fuelType}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Helmet</th>
                                                <td>{{vehicleData.helmet}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">charg/km</th>
                                                <td>{{vehicleData.charge_KM}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Registration Number</th>
                                                <td>{{vehicleData.registrationNumber}}</td>
                                            </tr>


                                        </tbody>
                                    </table>
                                </div>

                            </div>
                            <div class="tab-pane fade" id="payment" role="tabpanel" aria-labelledby="payment-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody>
                                            <tr>
                                                <th scope="row">Base Fare</th>
                                                <td>200</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Payment Mode</th>
                                                <td>UPI</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Status</th>
                                                <td>Processed</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>



                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Pickup Address:</label>
                                    Similar to tables and dark tables, use the modifier classes Similar to tables,
                                </div>


                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Pickup Address:</label>
                                    Similar to tables and dark tables, use the modifier classes Similar to tables
                                </div>


                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">From Lat Long:</label>
                                    12.56445 , 54.56454
                                </div>
                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">To Lat Long:</label>
                                    45.789, 58.1454
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Booking Date:</label>
                                    10/08/2020
                                </div>
                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Booking Type:</label>
                                    Immediate
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Booking Status:</label>
                                    Complted
                                </div>
                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Country Name:</label>
                                    India
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">State Name:</label>
                                    Rajastan
                                </div>
                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">City Name:</label>
                                    Jaipur
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="col-md-6">
                                <h4 style="font-weight: 700;">Rider Info</h4>
                                <div class="d-flex bd-highlight ">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for=""> Name:</label>
                                        Dev
                                    </div>
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for=""> Email:</label>
                                        Dev@trsoftech.com
                                    </div>
                                </div>
                                <div class="p-2 d-flex bd-highlight col-md-6">
                                    <div class=" flex-fill bd-highlight">
                                        <label for=""> Mobile:</label>
                                        8105698752
                                    </div>
                                </div>
                            </div> -->
                        <!-- <div class="col-md-6">
                                <h4 style="font-weight: 700;">Traveller Info</h4>
                                <div class="d-flex bd-highlight ">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for=""> Name:</label>
                                        Srishanth
                                    </div>
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for=""> Email:</label>
                                        Srishanth@india.com
                                    </div>
                                </div>
                                <div class="p-2 d-flex bd-highlight col-md-6">
                                    <div class=" flex-fill bd-highlight">
                                        <label for=""> Mobile:</label>
                                        874546556
                                    </div>
                                </div>
                            </div>

                        </div> -->
                        <!-- <div class="row">
                            <div class="col-md-6">
                                <h4>Arrived Info</h4>
                                <div class="d-flex bd-highlight">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">Arrived Address:</label>
                                        Shiv Marg MOhan Nagar Vishveshwarya Arjun Nagar Jaipur Rajastan
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <h4></h4>
                                <div class="d-flex bd-highlight">
                                    <div class="p-4 flex-fill bd-highlight">
                                        <label for="">Arrived Lat Long:</label>
                                        14.755555, 12.3565
                                    </div>
                                </div>
                            </div>

                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">

                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Arrived Time:</label>
                                    2020-01-12 08:41am
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="col-md-6">
                                <h4>Start Info</h4>
                                <div class="d-flex bd-highlight">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">Start Address:</label>
                                        Mahaveer nagar , Behind Azad mill, Chitradurga Karnataka India
                                    </div>
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">Start Lat Long:</label>
                                        15.5454, 54.5454
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight col-md-6">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Booking start Time:</label>
                                            2020-01-12 08:41am
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <h4>End Info</h4>
                                <div class="d-flex bd-highlight">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">End Address:</label>
                                        Mahaveer nagar , Behind Azad mill, Chitradurga Karnataka India
                                    </div>
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">End Lat Long:</label>
                                        15.5454, 54.5454
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight col-md-6">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Booking End Time:</label>
                                            2020-01-12 08:41am
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="col-md-6">
                                <h4>Vehicle Info</h4>
                                <div class="d-flex bd-highlight">
                                    <div class="p-2 flex-fill bd-highlight">
                                        <label for="">Vehicle Type:</label>
                                        Car
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight col-md-6">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Model:</label>
                                            Suzuki
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">

                                <div class="d-flex bd-highlight">
                                    <div class="pt-5 flex-fill bd-highlight">
                                        <label for="">Make:</label>
                                        Nissan
                                    </div>


                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight col-md-6">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">color:</label>
                                            Pink
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight col-md-6">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">License No:</label>
                                            ghbydf
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            
                            <div class="col-md-6">
                                <h4>Applicable Charges</h4>
                                <div class="row">
                                    <div class="d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Base Fare:</label>
                                            54
                                        </div>
                                    </div>
                                    
                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Cancellation Charges:</label>
                                            Rs. 0
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="row">
                                    <div class="mt-4 d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Minimum charges:</label>
                                            0 INR
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for=""> Per KM Fare:</label>
                                            ghbydf
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                        </div> -->
                        <!-- <div class="row">
                            
                            <div class="col-md-6">
                                <h4>Package Details</h4>
                                <div class="row">
                                    <div class="d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Package Name:</label>
                                            8 HRS 80KM
                                        </div>
                                    </div>
                                    
                                </div>
                                <div class="row">
                                    <div class="d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Maximum Distance:</label>
                                            80km
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="row">
                                    <div class="mt-4 d-flex bd-highlight">
                                        <div class="p-2 flex-fill bd-highlight">
                                            <label for="">Max duration:</label>
                                            400 minutes
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>